
Katello - Tracker #35109

Tracker # 35103 (New): RFE - Sync Plans should have the ability to sync specific repository

Add Run/Delete action on sync plans UI

06/23/2022 04:51 PM - Samir Jha

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Sync Plans   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

This will go in actions on rows in index page and on Details view of sync plans. Similar to publish/promote actions in CV UI but

simpler, without the wizard etc. Just an API call.

History

#1 - 06/29/2022 05:40 PM - Ian Ballou

- Target version set to Katello Backlog

#2 - 06/29/2022 05:40 PM - Ian Ballou

- Triaged changed from No to Yes
